
QGIS Application - Bug report #10097

Activating or deactivating a layer makes QGIS refresh WMS layers

2014-04-21 07:04 AM - Filipe Dias

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Web Services clients/WMS

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 18565

Description

Activating or deactivating a layer (or changing it's symbology) makes QGIS refresh WMS layers. This affects QGIS Master didn't happen

in QGIS 2.2.

Related issues:

Related to QGIS Application - Bug report # 10239: Selecting polygons triggers... Closed 2014-05-12

History

#1 - 2014-05-13 03:53 AM - Tobias Schneider

This is a related issue: #10239

#2 - 2014-05-13 04:44 AM - Tobias Schneider

It also happens when turning editing of a layer on and off.

#3 - 2014-06-09 03:00 AM - Martin Dobias

- Resolution set to duplicate

- Status changed from Open to Closed

This is expected behaviour if the render caching is disabled. You can enable it in menu Settings > Options > Rendering > Use render caching where

possible to speed up redraws.
